*,
*::before,
*::after {
  box-sizing: content-box;
}
.page-body {
  margin: 0;
  font-family: sans-serif;
}
.page-header {
  background-image: url(./header-bg.jpeg)  ;
  background-repeat: no-repeat;
  background-position: center;
  background-size:cover
  
}
.navbar {
  /* height: 70px; */
  display: flex;
  justify-content: space-between;
  align-items: center;
  background: #313131;
}

.logo {
  border: 1px solid red;
}
/* .logo-p {
  margin: 0;
} */
.logo-link {
  text-decoration: none;
}
.logo-img {
  width: 27px;
  height: 27px;
  padding-left: 20px;
}
.logo-text {
  /* Architect */
  font-weight: bold;
  font-size: 22px;
  line-height: 30px;
  color: #ffffff;
  padding-left: 27px;
}

.navigation {
  border: 1px solid red;
}

.navigation-list {
  margin: 0;
  display: flex;
  padding-left: 0px;
}
.navigation-list-item {
  /* Architecture */
  border: 1px solid red;
  text-align: center;
  padding-top: 28px;
  padding-bottom: 26px;
  font-weight: 600;
  font-size: 15px;
  line-height: 20px;
  display: flex;
  align-items: flex-end;
  text-align: center;
  text-transform: uppercase;
  margin-right: 35px;
}
.navigation-list-item a:hover {
  color: blue;
  
}
.navigation-list-item a {
  color: #ffffff;
  text-decoration: none;
}


.img-search{
  padding: 27px 26px;
  background: #000000;
}
.title-text {
  margin: 0px;
  border: 1px solid red;
  /* THE LATEST NEWS ON DESIGN & ARCHITECTURE */
  padding-top: 164px;
  font-weight: bold;
  font-size: 27px;
  line-height: 37px;
  text-align: center;
  color: #ffffff;
}

.button {
  border: 1px solid red;
  display: flex;
  justify-content: center;
  padding-top: 44px;
  padding-bottom: 74px;
}
.button-link-left {
  margin-right: 20px;
  border-radius: 5px;
  background: #89ca62;
  padding: 15px 30px;
  padding-top: 16px;
  padding-bottom: 17px;
  text-decoration: none;
  font-size: 18px;
  line-height: 25px;
  font-weight: 600;
  color: #ffffff;
}

.button-link-right {
  border-radius: 5px;
  background: #14b9d5;
  /* padding-top: 16px;
  padding-bottom: 17px; */
  padding: 15px 30px;
  text-decoration: none;
  font-size: 18px;
  line-height: 25px;
  font-weight: 600;
  color: #ffffff;
}

/* .section-posts {
  background: #f2f2f2;
  display: flex;
  justify-content: center;
  margin-left: auto;
  margin-right: auto;
  border: 1px solid red;
} */

.section-title-text {
  /* Most popular posts */
  border: 1px solid red;
  margin-top: 50px;
  font-weight: bold;
  font-size: 27px;
  line-height: 37px;
  text-align: center;
  text-transform: uppercase;
  color: #18b4cf;
}

.flex-container-posts {
  flex-direction: column;
  margin-top: 52px;
  border: 1px solid red;
  padding-left: 370px;
  padding-right: 360px;
  display: flex;
  /* justify-content: space-between; */
  flex-wrap:wrap;
  height: 1030px;
  align-items: center;
  
  
  
}

.box {
  border: 1px solid red;
  background: #ffffff;
  margin: 30px;
}

/* .box-1{
  width: 370px;
  height: 320px;
}
.box-2{
  width: 370px;
  height: 441px; 
}
.box-3{
  width: 370px;
  height: 355px;
}
.box-4{
  width: 370px;
  height: 321px;
}
.box-5{
  width: 370px;
  height: 309px;
}

.box-6{
  width: 370px;
  height: 309px;;
} */


.flex-container-text {
  font-weight: bold;
  font-size: 18px;
  line-height: 25px;
  text-align: center;
  color: #353a3d;
}
